# Uses of Class
javafx.application.Preloader.ErrorNotification

Packages that use Preloader.ErrorNotification
Package
Description
javafx.application
Provides the application life-cycle classes.

## Uses of Preloader.ErrorNotification in javafx.application

Methods in javafx.application with parameters of type Preloader.ErrorNotification
Modifier and Type
Method
Description
`boolean`
Preloader.`handleErrorNotification(Preloader.ErrorNotification info)`
Called when an error occurs.